<WebBox ID="article_list">
<!--# The articles of the node (folders 'neni-xxx/'), if it has any #-->
<Repeat rs="articles">
  <Header>
    <table width="95%" cellspacing="0" cellpadding="0" border="0">
  </Header>
  <RepeatBody>
      <Var name="bg_color">({{CurrentRowNr}}%2 ? "#eeeeee" : "#fafafa")</Var>
      <tr bgcolor="{{bg_color}}">
	<td><li></li></td>
	<td width="1%" nowrap="true">
	  <a href="javascript: content_select('{{id}}')">{{artic}}</a>
	</td>
	<td width="1%">--></td>
	<td>
	  {{summary}}
	</td>
      </tr>
  </RepeatBody>
  <Footer>
    </table>
  </Footer>
</Repeat>
</WebBox>
